Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2603 - Cant boot after recomiling kernel
Summary: Cant boot after recomiling kernel
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-06 17:48 UTC by tierre
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-13 20:54:49 UTC


Attachments (Terms of Use)

Description tierre 1999-05-06 17:48:26 UTC
When I recompile the 2.2.5 kernel and reboot the machine in
goes through to finding module Deps. and freezes will not
boot the new kernel or the original.

Comment 1 Bill Nottingham 1999-05-06 18:43:59 UTC
Where did you put the modules?

------- Email Received From  Tierre Brundige <tierre@linuxberg.com> 05/06/99 14:45 -------

Comment 2 Bill Nottingham 1999-05-06 20:38:59 UTC
OK, so you installed the modules in /lib/modules/2.2.5-15 over the old modules?
Did you patch the kernel at all, or just change some options?

------- Email Received From  Tierre Brundige <tierre@linuxberg.com> 05/06/99 16:40 -------

Comment 3 David Lawrence 1999-06-01 22:39:59 UTC
what commands did you use and and which order did you type them when
you compiled your new kernel.

Also I am assuming that you edited and re-ran lilo afterwards too.

Comment 4 Michael K. Johnson 1999-07-13 20:54:59 UTC
No response for ~1.5 months, assumed fixed.


Note You need to log in before you can comment on or make changes to this bug.